# Uses of Class
org.eclipse.jface.text.link.LinkedModeUI.ExitFlags

Packages that use LinkedModeUI.ExitFlags
Package
Description
org.eclipse.jface.text.link
Application programming interfaces for interaction with the Eclipse text editor's linked position support.

## Uses of LinkedModeUI.ExitFlags in org.eclipse.jface.text.link

Methods in org.eclipse.jface.text.link that return LinkedModeUI.ExitFlags
Modifier and Type
Method
Description
`default LinkedModeUI.ExitFlags`
LinkedModeUI.IExitPolicy.`doExit(LinkedModeModel model, DocumentEvent event)`
Checks whether the linked mode should be left after receiving the given `DocumentEvent`, especially allowing to control Copy-Paste operations.
`LinkedModeUI.ExitFlags`
LinkedModeUI.IExitPolicy.`doExit(LinkedModeModel model, VerifyEvent event, int offset, int length)`
Checks whether the linked mode should be left after receiving the given `VerifyEvent` and selection.